*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: sans-serif;
}

body{
    background-color: #FFFFFF;
    font-family: sans-serif;
    position: relative;
    float: none;
    height: auto;
    overflow-x: hidden;  
}

.seccion-general{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    position: relative;
    overflow-x: hidden;
}

.seccion-general header{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-flex;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 20px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
}

.seccion-general header.scroll-header{
    background-color: #FFFFFF;
    position: fixed;
    left: 0;
    top: 0;
}

.contenedor-header{
    width: 1400px;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-flex;
    justify-content: space-between;
}

.logo-a{
    width: 120px;
    height: auto;
    float: left;
    background-color: transparent;
    text-decoration: none;
}

.logo-a img{
    width: 100%;
    height: auto;
    float: left;
    background-color: transparent;
}

.contenedor-header nav{
    width: 600px;
    height: auto;
    background-color: transparent;
    float: left;
    position: relative;
}

.contenedor-header nav .img-menu{
    display: none;
    visibility: hidden;
}

.contenedor-header nav ul{
    width: 100%;
    height: fit-content;
    background-color: transparent;
    float: left;
    display: inline-flex;
    justify-content: space-between;
    list-style: none;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}

.contenedor-header nav ul .btn-cerrar-menu{
    display: none;
    visibility: hidden;
}

.contenedor-header nav ul li{
    width: auto;
    height: auto;
    background-color: transparent;
    float: left;
}

.contenedor-header nav ul li a{
    width: auto;
    height: auto;
    background-color: transparent;
    float: left;
    text-decoration: none;
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 18px;
    color: #050f11;
    cursor: pointer;
    text-decoration: none;
}

.contenedor-header nav ul li a:hover{
    color: #00B6EE;
}

.contenedor-whats-btn-menu{
    width: 220px;
    float: left;
    background-color: transparent;
    height: auto;
    display: inline-flex;
    justify-content: space-between;
}

.btn-whatsapp{
    width: 220px;
    height: fit-content;
    background-color: transparent;
    float: left;
    text-decoration: none;
    display: inline-flex;
    justify-content: space-between;
    margin-top: 10px;
    text-decoration: none;
}

.btn-whatsapp .icon-whatsapp{
    width: 50px;
    height: 50px;
    float: left;
    background: url("../assets/icon-whatsapp-c-0.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.contenedor-datos-whatsapp{
    width: 70%;
    height: auto;
    background-color: transparent;
    float: left;
}

.contenedor-datos-whatsapp span{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 14px;
    color: #050f11;
    margin-bottom: 2px;
}

.contenedor-datos-whatsapp p{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 24px;
    color: #050f11;
}

.contenedor-whats-btn-menu .btn-menu{
    display: none;
    visibility: hidden;
}








.btn-flotante-whatsaap{
    width: fit-content;
    height: auto;
    position: fixed;
    bottom: 0px;
    right: 20px;
    z-index: 100;
    background-color: #25D366;
    border-radius: 10px;
    text-decoration: none;
    display: inline-flex;
    justify-content: center;
    padding: 20px;
    opacity: 0;
    transition: bottom ease .4s, opacity ease .4s;
}

.btn-flotante-whatsaap:hover{
    background-color: #050f11;
}

.btn-flotante-whatsaap.muestra-btn-whatsapp{
    bottom: 20px;
    opacity: 1;
    transition: bottom ease .4s, opacity ease .4s;
}

.btn-flotante-whatsaap span{
    width: auto;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
    margin-right: 10px;
    margin-top: 3px;
}

.btn-flotante-whatsaap img{
    width: 25px;
    height: 25px;
    float: left;
    background-color: transparent;
}










footer{
    width: 100%;
    float: left;
    background-color: #F3F6F9;
    height: auto;
    display: inline-flex;
    justify-content: center;
    padding-top: 90px;
    padding-bottom: 20px;
    padding-left: 90px;
    padding-right: 90px;
}

.contenedor-general-footer{
    width: 1400px;
    height: auto;
    background-color: transparent;
    float: left;
}

.contenedor-footer-uno{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-flex;
    justify-content: space-between;
    margin-bottom: 60px;
}

.datos-footer-uno{
    width: 30%;
    height: auto;
    background-color: transparent;
    float: left;
}

.datos-footer-uno img{
    width: 120px;
    height: auto;
    background-color: transparent;
    float: left;
    margin-bottom: 20px;
}

.datos-footer-uno p{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #050f11;
    margin-bottom: 20px;
}

.contenedor-rss-footer{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-flex;
    justify-content: start;
}

.contenedor-rss-footer a{
    width: 50px;
    height: 50px;
    float: left;
    background-color: #00B6EE;
    border-radius: 40px;
    position: relative;
    margin-right: 15px;
}

.contenedor-rss-footer a .icon-rss{
    width: 25px;
    height: 25px;
    float: left;
    background-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.icon-fb{
    background: url("../assets/icon-facebook-b.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.icon-insta{
    background: url("../assets/icon-instagram-b.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.contenedor-rss-footer a:hover{
    background-color: #003C83;
}

.datos-footer-dos,
.datos-footer-cuatro{
    width: 15%;
    height: auto;
    background-color: transparent;
    float: left;
}

.datos-footer-tres{
    width: 30%;
    height: auto;
    background-color: transparent;
    float: left;
}

.datos-footer-dos label,
.datos-footer-tres label,
.datos-footer-cuatro label{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 22px;
    color: #050f11;
    margin-bottom: 40px;
}

.datos-footer-dos ul,
.datos-footer-tres ul,
.datos-footer-cuatro ul{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    list-style: none;
}

.datos-footer-dos ul li,
.datos-footer-tres ul li,
.datos-footer-cuatro ul li{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    margin-bottom: 20px;
}

.datos-footer-dos ul li a,
.datos-footer-tres ul li a,
.datos-footer-cuatro ul li a{
    width: auto;
    height: auto;
    background-color: transparent;
    float: left;
    display: inline-flex;
    justify-content: start;
    transform: translateX(0px);
    transition: ease .4s transform;
    cursor: pointer;
}

.datos-footer-dos ul li a .bullet-nav,
.datos-footer-cuatro ul li a .bullet-nav{
    width: 10px;
    height: 10px;
    background-color: transparent;
    background: url("../assets/icon-bullet-n.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
    margin-right: 10px;
}

.datos-footer-tres ul li a .bullet-contacto{
    width: 20px;
    height: 20px;
    background-color: transparent;
    float: left;
    margin-right: 10px;
}

.bullet-tel{
    background: url("../assets/icon-telefono-n.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.bullet-whatsaap{
    background: url("../assets/icon-whatsapp-n.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.bullet-email{
    background: url("../assets/icon-email-n.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.bullet-ubi{
    background: url("../assets/icon-ubicacion-n.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}


.datos-footer-dos ul li a span,
.datos-footer-cuatro ul li a span{
    width: auto;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #050f11;
    margin-top: -8px;
}

.datos-footer-dos ul li a:hover span,
.datos-footer-cuatro ul li a:hover span{
    color: #00B6EE;
}

.datos-footer-tres ul li a span{
    width: 90%;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #050f11;
    margin-top: -2px;
}

.datos-footer-tres ul li a:hover span{
    color: #00B6EE;
}

.datos-footer-dos ul li a:hover,
.datos-footer-cuatro ul li a:hover,
.datos-footer-tres ul li a:hover{
    transform: translateX(20px);
    transition: ease .4s transform;
}

.contenedor-general-footer hr{
    border: none;
    height: 1px;
    background-color: #CCCCCC;
    margin-top: 60px;
    margin-bottom: 20px;
    width: 100%;
    display: block;
}

.contenedor-footer-dos{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
}

.contenedor-footer-dos p{
    width: 100%;
    height: auto;
    background-color: transparent;
    float: left;
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #050f11;
    text-align: center;
}








@media only screen and (max-width: 1580px){
    
    .seccion-general header{
        padding-left: 90px;
        padding-right: 90px;
    }

    .contenedor-header{
        width: 100%;
    }






    footer{
        padding-left: 90px;
        padding-right: 90px;
    }

    .contenedor-general-footer{
        width: 100%;
    }
}








@media only screen and (max-width: 1380px){
    
    .contenedor-header nav{
        width: 500px;
    }






    .contenedor-footer-uno{
        flex-wrap: wrap;
    }

    .datos-footer-uno{
        width: 35%;
        margin-bottom: 60px;
    }

    .datos-footer-dos{
        width: 15%;
        margin-bottom: 60px;
    }

    .datos-footer-tres{
        width: 35%;
        margin-bottom: 60px;
    }

    .datos-footer-cuatro{
        width: 100%;
    }
}








@media only screen and (max-width: 1180px){
    
    .contenedor-header nav{
        width: 100%;
        height: 100vh;
        float: left;
        background-color: #FFFFFF;
        position: fixed;
        top: -150vh;
        left: 0;
        z-index: 1000;
        display: inline-flex;
        justify-content: space-between;
        transition: ease.4s top;
    }

    .contenedor-header nav.muestra-cierra-menu{
        top: 0vh;
        transition: ease.4s top;
    }


    .contenedor-header nav .img-menu{
        display: block;
        visibility: visible;
        width: 50%;
        height: 100%;
        background-color: #050f11;
        float: left;
    }

    .contenedor-header nav ul{
        width: 50%;
        height: 100%;
        background-color: #FFFFFF;
        float: left;
        display: block;
        justify-content: unset;
        flex-wrap: unset;
        list-style: none;
        position: relative;
        left: unset;
        top: unset;
        bottom: unset;
        margin-top: unset;
        margin-bottom: unset;
        padding-left: 50px;
        padding-right: 50px;
        padding-top: 120px;
        padding-bottom: 120px;
    }

    .contenedor-header nav ul .btn-cerrar-menu{
        display: block;
        visibility: visible;
        width: 30px;
        height: 30px;
        appearance: none;
        border: none;
        outline: none;
        margin-bottom: 60px;
        background-color: transparent;
    }

    .contenedor-header nav ul .btn-cerrar-menu img{
        width: 30px;
        height: 30px;
        float: left;
        background-color: transparent;
    }

    .contenedor-header nav ul li{
        width: 100%;
        height: auto;
        background-color: transparent;
        float: left;
        margin-bottom: 30px;
    }

    .contenedor-header nav ul li a{
        width: auto;
        height: auto;
        background-color: transparent;
        float: left;
        font-family: "Outfit", sans-serif;
        font-optical-sizing: auto;
        font-weight: 600;
        font-style: normal;
        font-size: 48px;
        color: #050f11;
        text-align: left;
    }

    .contenedor-whats-btn-menu{
        width: 280px;
    }

    .contenedor-whats-btn-menu .btn-menu{
        width: 40px;
        height: 40px;
        background-color: transparent;
        float: left;
        appearance: none;
        outline: none;
        border: none;
        display: block;
        visibility: visible;
        margin-top: 15px;
        padding: 0px;
        cursor: pointer;
    }

    .contenedor-whats-btn-menu .btn-menu img{
        width: 100%;
        height: auto;
        float: left;
        background-color: transparent;
    }
}








@media only screen and (max-width: 980px){
    
    .seccion-general header{
        padding-left: 70px;
        padding-right: 70px;
    }

    .contenedor-header nav ul li a{
        font-size: 46px;
    }

    


    footer{
        padding-left: 70px;
        padding-right: 70px;
    }

    .datos-footer-uno{
        width: 46%;
    }

    .datos-footer-dos{
        width: 46%;
    }

    .datos-footer-tres{
        width: 46%;
        margin-bottom: 0px;
    }

    .datos-footer-cuatro{
        width: 46%;
    }
}









@media only screen and (max-width: 780px){
    
    .seccion-general header{
        padding-left: 50px;
        padding-right: 50px;
    }

    .contenedor-header nav .img-menu{
        width: 30%;
    }
    
    .contenedor-header nav ul{
        width:70%;
        padding-top: 90px;
        padding-bottom: 90px;
    }

    .contenedor-header nav ul li a{
        font-size: 44px;
    }

    


    footer{
        padding-left: 50px;
        padding-right: 50px;
    }

    .datos-footer-uno{
        width: 46%;
    }

    .datos-footer-dos{
        width: 46%;
    }

    .datos-footer-tres{
        width: 46%;
        margin-bottom: 0px;
    }

    .datos-footer-cuatro{
        width: 46%;
    }
}









@media only screen and (max-width: 580px){
    
    .seccion-general header{
        padding-left: 30px;
        padding-right: 30px;
    }
    
    .contenedor-header nav ul{
        padding-left: 30px;
        padding-right: 30px;
    }

    .contenedor-header nav ul li a{
        font-size: 42px;
    }

    .contenedor-whats-btn-menu{
        width: 40px;
    }

    .btn-whatsapp{
        display: none;
        visibility: hidden;
    }

    


    footer{
        padding-left: 30px;
        padding-right: 30px;
    }

    .datos-footer-uno{
        width: 100%;
    }

    .datos-footer-dos{
        width: 100%;
    }

    .datos-footer-tres{
        width: 100%;
        margin-bottom: 60px;
    }

    .datos-footer-cuatro{
        width: 100%;
    }
}









@media only screen and (max-width: 480px){
    
    .seccion-general header{
        padding-left: 20px;
        padding-right: 20px;
    }

    .contenedor-header nav .img-menu{
        display: none;
        visibility: hidden;
    }
    
    .contenedor-header nav ul{
        width: 100%;
        height: 0;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 60px;
        padding-bottom: 60px;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .contenedor-header nav ul li{
        display: inline-flex;
        justify-content: center;
    }

    .contenedor-header nav ul li a{
        font-size: 40px;
        text-align: center;
    }

    


    footer{
        padding-left: 20px;
        padding-right: 20px;
    }
}








@media only screen and (max-width: 380px){
    
    .seccion-general header{
        padding-left: 15px;
        padding-right: 15px;
    }

    .contenedor-header nav ul{
        padding-left: 15px;
        padding-right: 15px;
    }

    .contenedor-header nav ul li a{
        font-size: 38px;
    }

    


    footer{
        padding-left: 15px;
        padding-right: 15px;
    }
}